
body {
width:					1000px;
margin:     			auto;
padding:    			0;
font-family:			verdana;
font-size:				14px;
font-weight:			normal;
text-align:				left;
background-color:		#333333;
color:					white;}


html {height: 101%}
img {border: 1px solid white}



h1, h2, p {font-family: verdana}
h1 {font-size: 24px;	text-align: center; 	color: white; text-shadow: 4px 4px 3px black;  margin-top: 40px; margin-bottom: 40px;}
h2 {font-size: 17px;	text-align: center;		font-weight: normal;	margin-top: 120px; margin-bottom: 0px;}
h3 {font-size: 17px;	text-align: center;		font-weight: normal;	margin-top: 40px; margin-bottom: 20px;}
p  {font-size: 14px;	font-weight: normal;	margin: 0px}



a:link, a:visited, a:active  {font-size: 14px; font-weight: bold; text-decoration: none;  color: white;}
a:hover   {text-decoration: none;  color: #888;}



.menubar {
width:				100%;
margin:				auto;
margin-top:			0px;
font-weight:		bold;
text-align:			center;}



#container {
width:				100%;
margin:				auto;
margin-top: 		10px;
margin-bottom: 		30px;
text-align:			left;
color:				white;}




.gallerytable {
width:				960px;
margin:				auto;
text-align:			center;}

.gallerytable td  {padding-bottom: 15px;}
.gallerytable th  {color: white; padding-top: 15px; padding-bottom: 15px;}





{}